at.chipkarte.client.fus.soap.constants

## Class IotnBkiConstants

- Object
- - at.chipkarte.client.fus.soap.constants.IotnBkiConstants

-     public class IotnBkiConstants
      extends Object

  Konstanten für IOTN BKI.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `DREI_A` Konstante für IOTN BKI (3a).
    `static String` | `DREI_B` Konstante für IOTN BKI (3b).
    `static String` | `DREI_C` Konstante für IOTN BKI (3c).
    `static String` | `DREI_D` Konstante für IOTN BKI (3d).
    `static String` | `DREI_E` Konstante für IOTN BKI (3e).
    `static String` | `DREI_F` Konstante für IOTN BKI (3f).
    `static String` | `FUENF_A` Konstante für IOTN BKI (5a).
    `static String` | `FUENF_H` Konstante für IOTN BKI (5h).
    `static String` | `FUENF_I` Konstante für IOTN BKI (5i).
    `static String` | `FUENF_M` Konstante für IOTN BKI (5m).
    `static String` | `FUENF_P` Konstante für IOTN BKI (5p).
    `static String` | `FUENF_S` Konstante für IOTN BKI (5s).
    `static String` | `VIER_A` Konstante für IOTN BKI (4a).
    `static String` | `VIER_B` Konstante für IOTN BKI (4b).
    `static String` | `VIER_C` Konstante für IOTN BKI (4c).
    `static String` | `VIER_D` Konstante für IOTN BKI (4d).
    `static String` | `VIER_E` Konstante für IOTN BKI (4e).
    `static String` | `VIER_F` Konstante für IOTN BKI (4f).
    `static String` | `VIER_H` Konstante für IOTN BKI (4h).
    `static String` | `VIER_L` Konstante für IOTN BKI (4l).
    `static String` | `VIER_M` Konstante für IOTN BKI (4m).
    `static String` | `VIER_T` Konstante für IOTN BKI (4t).
    `static String` | `VIER_X` Konstante für IOTN BKI (4x).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `IotnBkiConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FUENF_A

          public static final String FUENF_A

      Konstante für IOTN BKI (5a).
      See Also:
        Constant Field Values

    - #### FUENF_H

          public static final String FUENF_H

      Konstante für IOTN BKI (5h).
      See Also:
        Constant Field Values

    - #### FUENF_I

          public static final String FUENF_I

      Konstante für IOTN BKI (5i).
      See Also:
        Constant Field Values

    - #### FUENF_M

          public static final String FUENF_M

      Konstante für IOTN BKI (5m).
      See Also:
        Constant Field Values

    - #### FUENF_P

          public static final String FUENF_P

      Konstante für IOTN BKI (5p).
      See Also:
        Constant Field Values

    - #### FUENF_S

          public static final String FUENF_S

      Konstante für IOTN BKI (5s).
      See Also:
        Constant Field Values

    - #### VIER_A

          public static final String VIER_A

      Konstante für IOTN BKI (4a).
      See Also:
        Constant Field Values

    - #### VIER_B

          public static final String VIER_B

      Konstante für IOTN BKI (4b).
      See Also:
        Constant Field Values

    - #### VIER_C

          public static final String VIER_C

      Konstante für IOTN BKI (4c).
      See Also:
        Constant Field Values

    - #### VIER_D

          public static final String VIER_D

      Konstante für IOTN BKI (4d).
      See Also:
        Constant Field Values

    - #### VIER_E

          public static final String VIER_E

      Konstante für IOTN BKI (4e).
      See Also:
        Constant Field Values

    - #### VIER_F

          public static final String VIER_F

      Konstante für IOTN BKI (4f).
      See Also:
        Constant Field Values

    - #### VIER_H

          public static final String VIER_H

      Konstante für IOTN BKI (4h).
      See Also:
        Constant Field Values

    - #### VIER_L

          public static final String VIER_L

      Konstante für IOTN BKI (4l).
      See Also:
        Constant Field Values

    - #### VIER_M

          public static final String VIER_M

      Konstante für IOTN BKI (4m).
      See Also:
        Constant Field Values

    - #### VIER_T

          public static final String VIER_T

      Konstante für IOTN BKI (4t).
      See Also:
        Constant Field Values

    - #### VIER_X

          public static final String VIER_X

      Konstante für IOTN BKI (4x).
      See Also:
        Constant Field Values

    - #### DREI_A

          public static final String DREI_A

      Konstante für IOTN BKI (3a).
      See Also:
        Constant Field Values

    - #### DREI_B

          public static final String DREI_B

      Konstante für IOTN BKI (3b).
      See Also:
        Constant Field Values

    - #### DREI_C

          public static final String DREI_C

      Konstante für IOTN BKI (3c).
      See Also:
        Constant Field Values

    - #### DREI_D

          public static final String DREI_D

      Konstante für IOTN BKI (3d).
      See Also:
        Constant Field Values

    - #### DREI_E

          public static final String DREI_E

      Konstante für IOTN BKI (3e).
      See Also:
        Constant Field Values

    - #### DREI_F

          public static final String DREI_F

      Konstante für IOTN BKI (3f).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### IotnBkiConstants

          public IotnBkiConstants()